{
  "name": "@kohanajs/mod-language",
  "version": "1.0.1",
  "description": "Language Helper for KohanaJS",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/kohana-js/proposals/level0/mod-language.git"
  },
  "keywords": [
    "Kohanajs",
    "language",
    "multi-language",
    "i18n"
  ],
  "author": "Kojin Nakana",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/kohana-js/proposals/level0/mod-language/issues"
  },
  "homepage": "https://gitlab.com/kohana-js/proposals/level0/mod-language#readme"
}
